/* Start of Registration Form */
form.form-input-groups.form-validate-input label {
    font-family: OpenSans-Bold, sans-serif;
    margin-bottom: 0 !important;
    text-transform: uppercase;
}

form.form-input-groups.form-validate-input .form-input-group.is-checkbox {
    display: flex;
    align-items: center;
}

form.form-input-groups.form-validate-input .form-input-group.is-checkbox label {
    font-family: OpenSans, sans-serif;
    margin-bottom: 0 !important;
    text-transform: none;
}

form.form-input-groups.form-validate-input .text-ermsg {
    background: var(--red);
    color: #fff !important;
    font-size: 14px;
    padding: 0.5rem;
    text-align: left;
}

form.form-input-groups.form-register .form-checkbox {
    cursor: pointer;
}

#popups-modal .modal-formatdisplay h3 {
    text-align: center;
    line-height: 1.2em;
    margin-bottom: 1rem;
}

#popups-modal .modal-formatdisplay p {
    text-align: center;
}

#popups-modal .modal-formatdisplay input[readonly] {
    background: #f7f7f7 !important;
    text-align: center;
}

#popups-modal .modal-formatdisplay .btn {
    background: #D93C2D !important;
}

#popups-modal .modal-formatdisplay .btn:active,
#popups-modal .modal-formatdisplay .btn:focus,
#popups-modal .modal-formatdisplay .btn:hover {
    background: #000 !important;
    color: #fff;
}

#popups-modal .text-pleasenote {
    font-size: 13px;
}

#popups-modal .close {
    color: #000;
}

#popups-modal .input-group-append {
    background: #000;
    border-radius: 0;
    font-size: 18px;
    padding: 8px 10px;
    color: white;
}

form.modal-formatdisplay input.form-control[readonly] {
    margin-bottom: 2rem;
}
/* End of Registration Form */

.reset-password-wrapper .modal-login-unsuccessful-wrapper .btn-default {
    margin: 0;
}

.iziModal .iziModal-content-wrapper .iziModal-button-close-custom {
    top: 5px;
    transition: none !important;
    transform: none !important;
}

#popups-modal .modal-formatdisplay label > a[href] {
    color: var(--accent-1);
    text-decoration: underline;
}

#popups-modal .modal-formatdisplay label > a[href]:hover {
    font-weight: bold;
    font-family: var(--font-bold);
}